<?php if(!defined('ONGPHP'))exit('Error ONGSOFT');


plus( array('p','jiami','jianli','mima','shanchu','qcurl','qfopen','x','memcc','txtcc','db','isutf8','setsession','pagec','pinyin','ip','post','funciton','sslget','sslpost','vcode','update','mysqlcc') );

if($CONN['HTTP'] != '' || $CONN['WAPHTTP'] != ''){

          if( $CONN['HTTP'] != $_SERVER ['HTTP_HOST'] && $CONN['WAPHTTP'] != $_SERVER ['HTTP_HOST']  ){

                header('HTTP/1.1 301 Moved Permanently');

                if( $CONN['HTTP'] == '') Header("Location: ".$HOSTQZ.$CONN['WAPHTTP']);
                else                     Header("Location: ".$HOSTQZ.$CONN['HTTP']);
                exit();
          }
}


$Memsession =  $Mem = new txtcc();
$Mem1 = new txtcc(ONGPHP.'/mode/');
$shezhi = $Mem1 -> g('shezhi');

setsession( $CONN['sessiontime'] );
$D = db('');

	$tiaojian = array( 
				'id' => 4
			) ;
	$order = '  ';
	$jiang = $D -> setbiao('shezhi') -> where( $tiaojian ) ->order(  ) -> find();

	$yuming = $jiang['data'];

	$gg = $_SERVER['QUERY_STRING'];

	$gg = str_replace('shuju=', '', $gg);
	$sss = explode('?', $gg);

	$hhh = $sss[1];
	
	$rr = explode('&', $hhh);

	//var_dump($rr);exit;
	$num = count($rr);
	if ($num>1) {
		
		$tiao = $yuming.'?'.$rr[0].'&'.$rr[1];


		$uu1 = explode('=', $rr[0]);
		$uu2 = explode('=', $rr[1]);

		$_SESSION['tuid'] = (float)$uu1[1];
		$_SESSION['adminid'] = (float)$uu2[1];



	}else{

		$tiao = $yuming.'?'.$rr[0];

		$uu1 = explode('=', $rr[0]);
		$_SESSION['adminid'] = (float)$uu1[1];

	}
	header("Location: $tiao");
//确保重定向后，后续代码不会被执行 
	exit();
?>